body { color:            #666666;
       background-color: #ffffdd; }

BODY {FONT-SIZE: 10pt;}
TR {FONT-SIZE: 10pt;}
TH {FONT-SIZE: 10pt;}
TD {FONT-SIZE: 10pt;}

big           { font-size: 11pt ; }
small         { font-size: 8pt ;  }

input,textarea,select {
font-size       :10pt;
color           :#666666;         }

a:link { color : #0080ff;
         text-decoration : none;  }

a:visited { color : #0080ff;
           text-decoration : none;}

a:hover { color: #ff00ff;
           text-decoration: underline; }
